body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #000000;
}

a:link, a:visited, a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E9E9EB;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.mainheading {
	font-size: 24px;
	color: #000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
}

.secondheading {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: normal;
	}
.thirdheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	line-height: 20px;
}

.fourthheading {
	font-size: 16px;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	line-height: 50px;
}
.tableheading {
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FFFF99;
	line-height: normal;
}

hr {
	border: 0;
	width: 100%;
	color: #EE3C26;
	height: 1px;

}


li {
	list-style-type: disc;
	list-style-image: url(file://///File_server/wwwroot/images/bullet.jpg);
}

#button a:link,
#button a:visited,
#button a:active
{
	display: block;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	padding: 1px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FEC200;
	border: thin solid #FFFFFF;
}

#button a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border: thin solid #FFFFFF;
	background-color: #039FC5;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
a.copyrightlink:link, a.copyrightlink:visited, a.copyrightlink:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #999999;

}
a.copyrightlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	}
a.pagelinkenter:link, a.pagelinkenter:visited, a.pagelinkenter:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #F40405;
	line-height: normal;

}

a.pagelinkenter:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;
}
table.mytable {
	border-spacing: ;
	border-collapse: collapse;
	background-color: white;
	border: 1px solid #00AEEF;
}
table.mytable th {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	background-color: white;

	-moz-border-radius: ;
	border-color: #00AEEF;
}
table.mytable td {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #00AEEF;
	background-color: white;
	-moz-border-radius: ;
}

fieldset {
	margin: 1em 0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
fieldset div {
	margin: .3em .5em;
}

fieldset label {
	width: 7em;
}
